.freeprivacypolicy-com---nb-simple {right: 25%!important;max-width: 40%!important;}.cc-nb-main-container {padding: 2rem!important;}.freeprivacypolicy-com---palette-dark.freeprivacypolicy-com---nb {background-color: #111111b0!important;}.cc-nb-text {font-size: 12px!important;}.cc-nb-title { font-size: 12px!important;}.cc-nb-reject{background-color:#555!important;color:white!important;}.cc-nb-okagree{background-color:#184899!important;color:white!important;}.cc-nb-changep{display:none;}
/*
     FILE ARCHIVED ON 05:56:51 Jul 21, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:32:29 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.465
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.037
  esindex: 0.012
  cdx.remote: 16.966
  LoadShardBlock: 44.416 (3)
  PetaboxLoader3.datanode: 69.447 (5)
  load_resource: 872.007
  PetaboxLoader3.resolve: 485.237
  loaddict: 58.636
*/